.njsInfoWindow {
    position: absolute;
    z-index: 1000;
    -moz-box-shadow: 0 0 1em #26393D;
    -webkit-box-shadow: 0 0 1em #26393D;
    box-shadow: 0 0 1em #26393D;
    border: 1px solid #000;
    font-size: 10px;
    background-color: #fff;
}

.dj_ie .njsInfoWindow {
    border: 1px solid #000;
}

.njsInfoWindow .content {
    position: relative;
    background-color: #fff;
    color: #4c535b;
    overflow: auto;
    padding: 0;
    max-height: 150px;
}

.njsInfoWindow .close {
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer;
    background: url(../img/tabClose.png) no-repeat scroll 0 0 transparent;
    width: 12px;
    height: 12px;
    margin: 3px 3px 0px 0px;
}

.njsInfoWindow .close:hover,
.njsInfoWindow .toggleOpen:hover,
.njsInfoWindow .toggleClose:hover {
    background-color: #4c535b;
}

.njsInfoWindow .toggleOpen {
    position: absolute;
    top: 0px;
    right: 12px;
    cursor: pointer;
    background: url(../img/buttonArrows.png);
    background-position: -51px 53%;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    margin: 3px 3px 0px 0px;
}

.njsInfoWindow .toggleClose {
    position: absolute;
    top: 0px;
    right: 12px;
    cursor: pointer;
    background: url(../img/buttonArrows.png);
    background-position: 0px 53%;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    margin: 3px 3px 0px 0px;
}

.njsInfoWindow .title {
    font-weight: bold;
    padding: 2px 2px 2px 2px;
    background-color: #4c535b;
    border-color: #4c535b;
    border-style: solid;
    border-width: 1px;
    color: #fff;
}

.infoWindowCat {
    background-color: #05164d;
    border-color: #D46666 #A40000 #8D0000 #D03636;
    border-style: solid;
    border-width: 1px;
    padding: 4px;
    color: #fff;
    font-weight: bold;
    font-size: 10px;
}

.infoWindowItemName {
    background-color: #fff;
    border-top: 1px dotted #a7aeb6;
    padding: 4px;
    width: 180px;
    font-size: 10px;
    color: #4c535b;
    vertical-align: baseline;
}

.infoWindowFirstItemName {
    background-color: #fff;
    padding: 4px;
    width: 180px;
    font-size: 10px;
    color: #4c535b;
    vertical-align: baseline;
}
@media all and (max-width: 414px) {
    
    .infoWindowItemName,
    .infoWindowFirstItem,
    .infoWindowFirstItemName,
    .infoWindowItem {

        width: 150px !important;
       
    }
    iframe {
        width: 320px !important;
    }
    
}

@media all and (max-width: 360px) {
    
    .infoWindowItemName,
    .infoWindowFirstItem,
    .infoWindowFirstItemName,
    .infoWindowItem {

        width: 150px !important;
       
    }
    iframe {
        width: 290px !important;
    }
    
}


@media all and (max-width: 320px) {
    
    .infoWindowItemName,
    .infoWindowFirstItem,
    .infoWindowFirstItemName,
    .infoWindowItem {

        width: 150px !important;
       
    }
    iframe {
        width: 250px !important;
    }
    
}

.infoWindowItem {
    background-color: #fff;
    border-top: 1px dotted #a7aeb6;
    font-weight: bold;
    padding: 4px;
    font-size: 10px;
    color: #4c535b;
}

.infoWindowFirstItem {
    background-color: #fff;
    font-weight: bold;
    padding: 4px;
    font-size: 10px;
    color: #4c535b;
}

.infoWindowFooter {
    background-color: #fff;
    border-top: 1px solid #a7aeb6;
    padding: 4px;
    width: 80px;
    font-size: 10px;
    color: #4c535b;
}

.infoWindowMsg {
    background-color: #fff;
    //border-bottom: 1px dotted #a7aeb6;
    font-weight: bold;
    padding: 4px;
    font-size: 10px;
    /*	color:#4c535b; */
    color: #000;
}

.infoWindowItem a {
    text-decoration: underline;
    color: #4c535b;
}

.infoWindowItem a:hover {
    text-decoration: underline;
    color: #4c535b;
}

.infoWindowItem a:visited {
    text-decoration: underline;
    color: #4c535b;
}

.infoWindowItem a:linked {
    text-decoration: underline;
    color: #4c535b;
}

.infoWindowLinkRight {
    background-color: #fff;
    font-weight: bold;
    padding: 4px;
    font-size: 10px;
    color: #000000;
    text-align: right !important;
}

.infoWindowLinkRight a {
    text-decoration: none;
    font-weight: normal;
    padding-right: 2px;
    color: #05164d;
}

.infoWindowLinkRight a:hover {
    text-decoration: none;
    color: #05164d;
}

.infoWindowLinkRight a:visited {
    text-decoration: none;
    color: #05164d;
}

.infoWindowLinkRight a:linked {
    text-decoration: none;
    color: #05164d;
}

.infoWindowIpadClose {
    background-color: #fff;
    font-weight: bold;
    padding: 4px;
    font-size: 10px;
    color: #000;
    text-align: right !important;
    height: 10px;
}

.infoWindowIpadClose a {
    text-decoration: none;
    padding-right: 2px;
    color: #000;
}

.infoWindowIpadClose a:hover {
    text-decoration: none;
    color: #000;
}

.infoWindowIpadClose a:visited {
    text-decoration: none;
    color: #000;
}

.infoWindowIpadClose a:linked {
    text-decoration: none;
    color: #000;
}